help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: New Emacs with GTK?


From: Peter Wu
Subject: Re: New Emacs with GTK?
Date: Sat, 15 Mar 2003 13:14:18 -0500
User-agent: Gnus/5.090016 (Oort Gnus v0.16) XEmacs/21.4 (Portable Code, berkeley-unix)

Ramakrishnan Muthukrishnan <address@hidden> writes:

> Peter Wu wrote:
>> 
>> Good looking!! :)
>> 
>> I want my scrollbar to be of the same style as yours. How to?
>
> I didn't do anything special.
>
> Here is what I did while compiling emacs from CVS with GTK+2.0 support. 
>
> $ ./configure --with-x --with-{png,jpeg...} --with-x-toolkit=gtk
> --with-pkg-config-prog=<path to pkg-config>
>
> Under debian, you have to install the package `libgtk2.0-dev' inorder to
> have the relevant header files and libraries to compile GTK+2.0
> programs. That's it.

I have already installed Gnome2.2. Do I still need to install that
package?

Also, I am not sure what that package contains as I don't run Debian here.

-- 
Peter Wu
Powered by FreeBSD 4.8-RC

This posting is provided "AS IS" with no warranties, and confers no rights.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]